Unable to Install the Coveo Lightning Component for Community Cloud

Symptoms

When trying to install the Coveo Lightning Component for Community Cloud component, you get the following error, preventing you from installing the package.

Something has gone wrong. afterRender threw an error in 'markup://aura:html' [afterRender threw an error in 'markup://aura:html' [afterRender threw an error in 'markup://aura:if' [afterRender threw an error in 'markup://ui:label' [afterRender threw an error in 'markup://aura:html' [afterRender threw an error in 'markup://aura:expression' [afterRender threw an error in 'markup://aura:html' [afterRender threw an error in 'markup://ui:inputRadio' [TypeError: Cannot read property 'getAttribute' of undefined]]]]]]]]
Failing descriptor: {markup://aura:html}.
Please try again.

When closing the dialog box, you see the following error:

This app can't be installed.
There are problems that prevent this package from being installed.
A required package is missing
Package "Coveo for Salesforce V2", Version 2.20 or later must be installed first.

Cause

You have not installed the Coveo for Salesforce application before installing the Coveo Lightning component, or you have a version of Coveo for Salesforce prior to 2.20 (to know your version of Coveo for Salesforce, see Identifying Your Coveo for Salesforce Version).

The Coveo Lightning component relies on the Coveo for Salesforce V2 framework from version 2.20 or later to function.

Resolution

Install the most recent version of Coveo for Salesforce application (see Installing the Coveo for Salesforce Application).

Then, you can install the Coveo Lightning Component for Community Cloud.